Package clingo

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See clingo in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • clingo-5.6.2-8.fc40.i686
    • libpython3.12.so.1.0
  • clingo-5.6.2-8.fc40.src
    • python3
    • python3 = 3.12.3-2.fc41
    • python3-devel
    • python3-devel = 3.12.3-2.fc41
  • clingo-5.6.2-8.fc40.x86_64
    • libpython3.12.so.1.0()(64bit)
  • python3-clingo-5.6.2-8.fc40.x86_64
    • python(abi) = 3.12

Maintainers